@font-face {
  font-family: "CircularBook";
  font-style: normal;
  font-weight: normal;
  src: url(/repo/DAL/common/fonts/LinetoCircular/lineto-circular-book.woff)
    format("woff");
}
@font-face {
  font-family: "CircularBold";
  font-style: normal;
  font-weight: normal;
  src: url(/repo/DAL/common/fonts/LinetoCircular/lineto-circular-bold.woff)
    format("woff");
}
@font-face {
  font-family: "knockout67";
  src: url("/repo/DAL/common/fonts/Knockout/Knockout-67_Web.woff")
    format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "knockout68";
  src: url("/repo/DAL/common/fonts/Knockout/Knockout-68_Web.woff")
    format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "sevilleScript";
  src: url("/repo/DAL/common/fonts/Seville/seville_script_slant-webfont.woff")
    format("woff");
  font-weight: normal;
  font-style: normal;
}


h2, h3, h4, h5, h6, p {
	padding:0;
	font-weight:normal;
}
#outerPageContainer {
	width: 100%;
}

#HPContainer {
	width:100%;
	max-width:1600px;
	margin:0 auto;
	text-align:center;
	-webkit-text-size-adjust: 100%;
}

#HPContainer a {
	text-decoration: none;
	font-size: 13px;
}

.hp_desktop {
	display: none!important;
}

#HPContainer img.BG {
	width:100%;
	display: block;
}

/* CATEGORY NAV UNDER HEADER */
.mn-tnc-categories-container {
    margin-bottom:10px;
    padding: 0 0 0 5px;
}
.mn-tnc-categories-container.reveal {
    display: block !important;
}
.mn-tnc-categories-container * {
    box-sizing: border-box;
}
.mn-tnc-categories-container .mn-tnc-category-item a {
    font-family: "CircularBold";
    font-size: 13px;
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 12px;
    text-align: center;
    text-decoration: none;
    color: #000;
    border-radius:5px;
    background-color:#fff;
    border: 2px solid #000;
}
.mn-tnc-categories-container .tns-inner {
    margin-top: -3px;
}

.mn-usp {
    background-color: #000;
    margin-top: 2px;
    text-align: center;
  }

  .mn-usp__link {
    display: block;
    font-size: 0.75em;
    padding: 7px 0;
    text-decoration: none;
  }

  .mn-usp__text {
    color: #fff;
  }

  .mn-usp__text--large {
    font-family: 'CircularBold', Arial, Helvetica, sans-serif;
    letter-spacing: 0.1em;
    text-transform: uppercase;
  }

  .mn-usp__text--small {
    font-family: 'CircularBook', Arial, Helvetica, sans-serif;
    letter-spacing: 0.05em;
  }

/* Slot Layout */

.promoSlot {
	position:relative;
	display: inline-block;
	vertical-align: top;
}
.promoSlot a {
	overflow: hidden;
	position:relative;
	display:block;
	text-decoration:none!important;
}
.PromoBG {
	width:100%;
	max-width:100%;
	display: block;
}

.SlotFullWidth {
	width:100%;
	margin:0;
	padding:0;
}

.SlotTall {
	width: 100%;
}

.SlotNarrow {
    width: 42%;
	margin: 0 0 5%;
}

.SlotSlim {
	width: 100%;
	margin-bottom: 8%;
}

/* Slot text styling */
.promoSlot .hp-text-container {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
/*
#Slot_8.promoSlot .hp-text-container {
    top: 40%;
}*/

.promoSlot .slotCTA {
	font: 1em/1 'CircularBold';
    color: #fff;
    text-align: center;
    background: #000;
    letter-spacing: .025em;
    padding: 17px 0;
    display: inline-block;
    position: relative;
    width: 50%;
	margin-top: 5vw;
}
.promoSlot p.slotCTA.white {
	background: #fff;
	color: #000;
}
.promoSlot .slotCTA.cta_textonly {
	background: none;
    color: #000;
    border: none;
    width: 100%;
    padding: 0;
	margin-top: 4vw;
	font-size: 1.1em;
}
.promoSlot .slotCTA.ctaText {
    background: transparent!important;
    padding: 0;
    text-decoration: underline;
    font-size: 1.1em;
	color: #000;
}
.promoSlot .slotCTA.ctaText.white {
    color: #fff;
}

.SlotFullWidth h2, .SlotFullWidth h3, .SlotTall h3 {
	text-align: center;
	width:100%;
}

.multi-cta {
	position: absolute;
	width: 100%;
	top: 55%;
}
.SlotFullWidth .multi-cta a {
	display: inline-block;
	margin: 0 2%;
}

.promoSlot.item .multi-cta {
	position: relative;
	width: 100%;
}
.promoSlot.item .multi-cta a {
	display: inline-block;
	margin: 0 2%;
}

.promoSlot h5.TCs {
	font: .8em/1 'CircularBold';
    letter-spacing: .025em;
    color: #000;
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 2%;
}
.promoSlot h5.TCs.white, h6.price-point.white {
	color: #fff;
}

.promoSlot h6.price-point {
	position: absolute;
    font: 2.5vw/.85 'CircularBold';
    letter-spacing: .2em;
    text-align: left;
    color: #000;
    text-transform: uppercase;
}
.promoSlot h6.price-point span {
	font-size: 3em;
    letter-spacing: normal;
    color: inherit;
    display: block;
}

.promoSlot h2, .promoSlot h3, .promoSlot h4 {
	color: #000;
}
.promoSlot h2.bold {
	font: 13vw/1.1 'CircularBold';
}
.promoSlot h2.book {
	font: 13vw/1.1 'CircularBook';
}
.promoSlot h3.bold {
	font: 11vw/1.1 'CircularBold';
}
.promoSlot h3.book {
	font: 11vw/1.1 'CircularBook';
}
.promoSlot h4.bold {
	font: 10vw/1.1 'CircularBold';
}
.promoSlot h4.book {
	font: 10vw/1.1 'CircularBook';
}
.promoSlot h2.white, .promoSlot h3.white, .promoSlot h4.white {color: #fff;}

.promoSlot h2.avallon {
	font: 3em/1 'avallon';
	letter-spacing: normal;
}
.promoSlot h2.guthen {
	font: 3em/1 'guthen_bloots_reg';
	letter-spacing: normal;
}
.promoSlot h3.guthen {
	font: 3em/1 'guthen_bloots_reg';
	letter-spacing: normal;
}
.promoSlot h2.knockout {
	font: 20vw/.75 'knockout67';
	letter-spacing: normal;
}
.promoSlot h3.knockout {
	font: 15vw/.75 'knockout67';
	letter-spacing: normal;
}
.promoSlot h4.knockout {
	font: 18vw/.75 'knockout67';
	letter-spacing: normal;
}
.promoSlot h2.knockout68 {
	font: 20vw/.75 'knockout68';
	letter-spacing: normal;
}
.promoSlot h3.knockout68 {
	font: 15vw/.75 'knockout68';
	letter-spacing: normal;
}
.promoSlot h4.knockout68 {
	font: 18vw/.75 'knockout68';
	letter-spacing: normal;
}
.promoSlot span.h_outline {
	-webkit-text-stroke: 1px #000;
    color: transparent;
}
.promoSlot span.h_outline_white {
	-webkit-text-stroke: 1px #fff;
    color: transparent;
}
.promoSlot h2 span, .promoSlot h3 span {
	color: inherit;
}
.promoSlot h2, .promoSlot h3 {padding: 0;}

/* Styling classes */

#HPContainer .bold {font-family: 'CircularBold';}

#HPContainer .book {font-family: 'CircularBook';}

#HPContainer .avallon {font-family: 'avallon';}

#HPContainer .didot_bold {font-family: 'didot_bold';}

#HPContainer .underlined {text-decoration: underline;}

#HPContainer .uppercase {text-transform: uppercase;}

#HPContainer .newLine {display: block;}

.promoSlot img.roundel {position: absolute;}



/* Service banners */
.hp_service_banner a {
	font: 4.5vw/1 'CircularBold';
    color: #000;
    background: #fff;
    width: 100%;
    text-align: center;
    display: block;
    padding: 16px 0;
	text-decoration: none;
}
/*
.hp_service_banner a:after {
	content: "";
    background: #67e3f9;
    display: block;
    height: 3px;
    width: 30%;
    margin: 4% auto 0;
}
*/
.hp_service_banner.sb_static {
	margin: 5% auto;
}
@media only screen and (min-width: 1024px) {	
	.hp_service_banner a:after {
		height: 2px;
		width: 17%;
		margin: 3% auto 0;
	}	
}
@media only screen and (min-width: 1400px) {	
	.hp_service_banner a:after {
		height: 4px;
	}	
}

/* Mobile Category Buttons */
#hp_cat_links {
	width: 100%;
	text-align: center;
	margin: 5% auto 3%;
}
#hp_cat_links a {
    display: inline-block;
    width: 46%;
    border: 2px solid #000;
    box-sizing: border-box;
    font: .9em/1 'CircularBold';
    color: #000;
    background: #fff;
    letter-spacing: .025em;
    padding: 14px 0;
    margin: 0 1% 2%;
    position: relative;
}


/* MULTI PROMO ROW */
#hp_multi_promo {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    flex-direction: row;
    background: #f5f5f7;
    margin-bottom: 8%;
    padding-bottom: 3%;
}

#hp_multi_promo h6 {
    font: 7vw/1 'CircularBold';
    color: #000;
    text-align: center;
    letter-spacing: normal;
    display: block;
	width: 100%;
    padding: 8% 0;
}

@media only screen and (min-width: 768px) {
	#hp_multi_promo .slotCTA.cta_textonly span.hp_desktop {
		display: inline!important;
	}
}


/* BRAND LOGO BANNER */

#hp_logo_reel {
	width: 100%;
    background: #fff;
	margin: 0 0 8%;
}

#hp_logo_reel h6 {
    font: 7vw/1 'CircularBold';
    color: #000;
    text-align: center;
    letter-spacing: normal;
    display: block;
	width: 100%;
    padding: 0 0 8%;
}

#hp_logo_reel .hp_logo_container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

#hp_logo_reel .hp_logo_container a {
    width: 27%;
    margin: 5% 2%;
}

#hp_logo_reel .hp_logo_container a:nth-child(5) {
    width: 20%;
    margin-left: 5%;
    margin-right: 5%;
}


/* INSPIRE SECTION */
#Slot_9_Inspire {
	width: 100%;
	margin: 5% auto;
	background: #f6f6f6;
	padding-bottom: 4vw;
	height: 121vw;
}
@media only screen and (min-width: 480px) {	
	#Slot_9_Inspire {height: 126vw;}
}
@media only screen and (min-width: 680px) {	
	#Slot_9_Inspire {height: 131vw;}
}
@media only screen and (min-width: 768px) {	
	#Slot_9_Inspire {height: 48vw;}
}
@media only screen and (min-width: 1024px) {	
	#Slot_9_Inspire {height: 45vw;}
}
@media only screen and (min-width: 1200px) {	
	#Slot_9_Inspire {height: 41vw;}
}
@media only screen and (min-width: 1600px) {	
	#Slot_9_Inspire {height: 610px;}
}
#Slot_9_Inspire h6 {
	font: 8vw/1 'CircularBold';
	text-transform: uppercase;
	letter-spacing: .15em;
	text-align: center;
	color: #000;
	padding: 6vw 0;
}
#Slot_9_Inspire p.inspire_text {
	font: 3.1vw/1.5 'CircularBold';
	text-align: center;
	color: #000;
	width: 96%;
	margin: 4vw auto;
}
#Slot_9_Inspire p.slotCTA {
	font: .85em/1 'CircularBold';
	text-align: center;
	letter-spacing: .025em;
    color: #000;
    background: none;
    border: 2px solid #000;
    width: 85%;
    padding: 13px 0;
    margin: 0;
	display: inline-block;
    position: relative;
}
#Slot_9_Inspire .inspire_text_area {
    display: none;
}
#Slot_9_Inspire .owl-item.active .inspire_text_area {
    display: block;
}


/* Social Feed */
#Slot_10_Social {
	width: 100%;
}
#Slot_10_Social a {
	text-decoration: none;
}
#Slot_10_Social h5 {
	font: 8vw/1 'CircularBold';
	color: #000;
	text-align: center;
	letter-spacing: .025em;
	padding-bottom: 2%;
}
#Slot_10_Social p.social_text {
    font: 3.8vw/1.3 'CircularBold';
    color: #000;
    display: inline-block;
    text-align: center;
    letter-spacing: .025em;
    margin: 1% 0 0;
    width: 90%;
}

#Slot_10_Social img.BG {
	width: 95%;
	margin: 5% auto;
}

#Slot_10_Social p.slotCTA {
	border: 2px solid #000;
	box-sizing: border-box;
    margin: 0;
}


p.extra-text {
    font: .6em/1.4 'CircularBold';
    color: #000;
    text-align: center;
    margin: 5% auto 2%;
    width: 95%;
}

/* Permanent styling at other screen sizes */
@media only screen and (min-width: 414px) {	
	.hp_service_banner a {
    	font: 1.2em/1 'CircularBold';
	}
}

/* TABLET */

@media only screen and (min-width: 768px) {	
	.hp_desktop {display: block!important;}
	.hp_mobile {display: none!important;}
	
	.promoSlot h2.bold,.promoSlot h2.book {
		font-size: 6vw;
	}
	.promoSlot h3.bold,.promoSlot h3.book {
		font-size: 5vw;
	}
	.promoSlot h4.bold,.promoSlot h4.book {
		font-size: 5vw;
	}
    .promoSlot h1.knockout {
		font-size: 15vw;
	}
	.promoSlot h2.knockout {
		font-size: 15vw;
	}
	.promoSlot h3.knockout {
		font-size: 7vw;
	}
	.promoSlot h4.knockout {
		font-size: 11vw;
	}
	.promoSlot h6.price-point {
		font-size: 1vw;
	}
	.promoSlot .slotCTA {
		font-size: .9em;
		width: 150px;
		padding: 13px 0;
		margin-top: 2vw;
	}
	
	/* service messages */
	
	.hp_service_banner a {
    	font: .9em/1 'CircularBold';
		padding: 10px 0;
	}
	
	.hp_service_banner.sb_rolling {
		width: 100%;
		margin-top: 3px;
	}
	.hp_service_banner.sb_rolling .owl-stage {
		width: 100%!important;
	}
	.hp_service_banner.sb_rolling .owl-item {
		width: 49.83%!important;
	}
	.hp_service_banner.sb_rolling .owl-stage-outer .owl-item:nth-child(2) {
		float: right;
	}
	
	/* Slot 1 & 2 */
	
	.hp_column_desktop {
		display: flex;
		flex-wrap: nowrap;
		flex-direction: row;
		justify-content: center;
	}
	.hp_column_desktop .hp_column {
		width: 50%;
	}
	.SlotFullWidth {
		margin-bottom: 2.5%;
	}
	.SlotTall {
		width: 90%;
		margin: 7% 0;
	}
	#Slot_2 {
		margin-left: 4%;
	}
	#Slot_3 {
		margin-right: 4%;
	}
	.hp_service_banner.sb_static {
		margin: 0 auto;
		width: 99.5%;
	}
	.hp_column_desktop div:nth-child(2) .hp_service_banner.sb_static {
		margin-left: .5%;
	}
	
	/* MULTI SLOT */
	#hp_multi_promo {
		margin: 4% 0;
		padding-bottom: 2%;
	}
	#hp_multi_promo h6 {
		font-size: 3.3vw;
		width: 100%;
		padding: 3.5% 0;
	}
	.SlotNarrow {
		width: 20%;
		margin: 0;
		padding-bottom: 3%;
	}
	.promoSlot .slotCTA.cta_textonly {
		margin-top: 2vw;
	}
	
	/* logo reel */
	#hp_logo_reel {
		margin: 0 0 4%;
	}
	#hp_logo_reel h6 {
		font-size: 3.3vw;
		width: 100%;
		padding: 0 0 2%;
	}
	#hp_logo_reel .hp_logo_container a {
    	width: 13%;
	}
	#hp_logo_reel .hp_logo_container a:nth-child(2) {
		width: 10%;
	}
	#hp_logo_reel .hp_logo_container a:nth-child(5) {
		width: 8%;
    	margin: 2%;
	}
	#hp_logo_reel .hp_logo_container a:nth-child(6) {
		width: 9%;
	}
	
	/* SLOT 8 */
	.SlotSlim {
		margin-bottom: 3%;
	}
	#Slot_8 {
		width: 80%;
	}
	
	/* INSPIRE */
	#Slot_9_Inspire h6 {
		font-size: 4.5vw;
		padding: 3vw 0;
	}
	#Slot_9_Inspire p.inspire_text {
		font-size: 1.3vw;
		margin: 2vw auto 1vw;
	}
	#Slot_9_Inspire p.slotCTA {
		font-size: .8em;
		width: 75%;
		border: 1px solid #000;
	}
	#Slot_9_Inspire .owl-stage {
		left: -30px;
	}
	#Slot_9_Inspire img.BG {
		width: 90%;
		margin: 0 auto;
	}
	
	
	/* SOCIAL */
	#Slot_10_Social h5 {
		font-size: 4vw;
		padding: 0;
	}
	#Slot_10_Social p.social_text {
		width: 70%;
		font-size: 1.75vw;
		line-height: 1.4;
	}
	#Slot_10_Social p.slotCTA {
		width: auto;
		padding-left: 3%;
		padding-right: 3%;
	}
	#Slot_10_Social img.BG {
    	width: 75%;
		margin: 2% auto;
	}
	
	p.extra-text {
		margin: 3% auto 2%;
	}
	
}

@media only screen and (min-width: 1024px) {
	.promoSlot h5.TCs {
		font-size: .9em;
	}
	
	#Slot_9_Inspire {
		margin: 4% auto;
	}
	#Slot_9_Inspire h6 {
		font-size: 4vw;
	}
	#Slot_9_Inspire p.inspire_text {
		font-size: 1.15vw;
	}
	
	#Slot_10_Social h5 {
		font-size: 2.3em;
	}
	#Slot_10_Social p.social_text {
		font-size: 1em;
		width: 78%;
	}
	#Slot_10_Social img.BG {
    	width: 65%;
	}
}


/* DESKTOP */

@media only screen and (min-width: 1200px) {
	
	.hp_service_banner a {
		font: 1.2em/1 'CircularBold'!important;
		padding: 13px 0;
	}
	
	.promoSlot .slotCTA.cta_textonly {
		font-size: 1em;
	}
	
	#hp_logo_reel .hp_logo_container a {
		width: 10%;
		margin: 2% 4%;
	}
	#hp_logo_reel .hp_logo_container a:first-of-type {
		margin-left: 0;
	}
	#hp_logo_reel .hp_logo_container a:last-of-type {
		margin-right: 0;
	}
	
	#Slot_9_Inspire {
		margin: 3% auto;
		padding-bottom: 2%;
	}
	#Slot_9_Inspire a {
		text-decoration: none;
	}
	#Slot_9_Inspire .owl-stage {
		left: -80px;
	}
	#Slot_9_Inspire h6 {
		font-size: 3em;
		padding: 2% 0;
	}
	#Slot_9_Inspire p.inspire_text {
		font-size: .9em;
	}
	#Slot_9_Inspire p.slotCTA {
		width: 70%;
	}
	
	p.extra-text {
		width: 80%;
		font-size: .7em;
	}
}


@media only screen and (min-width: 1400px) {
	
	.promoSlot h2.bold, .promoSlot h2.book {
		font-size: 6.2em;
	}
	.promoSlot h3.bold, .promoSlot h3.book {
		font-size: 5.5em;
	}
	.promoSlot h4.bold, .promoSlot h4.book {
		font-size: 5.5em;
	}
	.promoSlot h3.knockout {
		font-size: 8em;
	}
	.promoSlot h4.knockout {
		font-size: 12em;
	}
	.promoSlot h6.price-point {
		font-size: 1.1em
	}
	.promoSlot .slotCTA {
		font-size: 1.2em;
		padding: 15px 0;
		width: 200px;
	}
	.promoSlot .slotCTA.cta_textonly {
		font-size: 1.4em;
		margin-top: 6%;
	}
	#Slot_8.promoSlot .slotCTA.cta_textonly {
		margin-top: 20px;
	}
	.promoSlot .slotCTA.ctaText {
		font-size: 1.4em;
	}
	
	#Slot_9_Inspire h6 {
		font-size: 2.8em;
		padding: 2.5% 0;
	}
	#Slot_9_Inspire p.inspire_text {
    	font-size: 1.1em;
		line-height: 1.5;
		width: 75%;
 	   margin: 6% auto 3%;
	}
	#Slot_9_Inspire p.slotCTA {
		padding: 16px 0;
		font-size: 1em;
		width: 50%;
		border-width: 2px;
	}
	#Slot_9_Inspire img.BG {
		width: 77.5%;
	}
	
	#hp_multi_promo h6 {
    	font-size: 3em;
	}
}

@media only screen and (min-width: 1600px) {
	#Slot_8 {
		width: 77.438%;
	}
	.promoSlot .slotCTA.ctaText {
		font-size: 1.6em;
	}
}



/* WEEKLY STYLING */

.sb_pink {color: #fb3d52!important;}

.sb_red {color: #f60528!important;}

.promoSlot sup {
	vertical-align: super;
    font-size: .5em;
}
 
@media only screen and (max-width:767px) {
	#Slot_1 .hp-text-container {
	transform: none;
	top: inherit;
	bottom: 10%;
}
	#Slot_1 h2 {
    /* text-shadow: 3px 3px 9px #00000094; */
    margin: 0 0 20% 0;
    font-size: 19vw;
}
}


@media only screen and (max-width:767px) {
}
	
/*	#Slot_2 h3, #Slot_3 h3 {font-size: 15vw;}*/
	#Slot_2 .slotCTA, #Slot_3 .slotCTA {width: auto!important;}
	#Slot_2 .hp-text-container, #Slot_3 .hp-text-container {transform: none;top: inherit;bottom: 6%;}

	#Slot_2 img.hp_title {
    width: 100%;
    margin-bottom: 16%;
}

#Slot_2 h3 {
	font-size: 17vw;
    letter-spacing: .2em;
    line-height: .9;
}
#Slot_2 h3 span {
	color: #fff;
    letter-spacing: 0;
    font-size: .24em;
    margin: 0 0 7%;
}

#Slot_3 .hp-text-container {
    transform: none;
    bottom: inherit;
    top: 5%;
    left: 6%;
	text-align: left;
}

#Slot_3 h3 {
    font-size: 15vw;
    margin: 0 0 1% 0;
    text-align: left;
}

@media only screen and (max-width:767px) {
	#Slot_8 .hp-text-container {
		transform: none;
		top: inherit;
		bottom: 8%;
	}
	#Slot_8 h2 {
    font-size: 16vw;
    margin: 0 0% 20% 0;
    text-align: center;
	}
}

 

/*
#Slot_8 .multi-cta {
	top: 84%;
} 
#Slot_8 .multi-cta a {
	width: 40%;
    margin: 0 2%;
	display: inline-block;
}
#Slot_8 .multi-cta a p {
	width: 100%;
	margin-top: 0;
}
*/



/*
#hp_multi_promo .promoSlot .slotCTA.cta_textonly::after {
    content: "";
    background: #ff0000;
    width: 40%;
    height: 2px;
    display: block;
    margin: 5% auto;
}
*/


@media only screen and (min-width: 375px) {
}
@media only screen and (min-width: 500px) {
}
@media only screen and (min-width: 650px) {
}

@media only screen and (min-width: 768px) {
	#Slot_1 .hp-text-container {left: 0; width: 43%;top: 49%;}
	#Slot_1 h2 {font-size: 8.5vw;margin-bottom: 2%;}
	
	#Slot_2 img.hp_title {margin-bottom: 10%;}
	#Slot_2 h3 {font-size: 7.5vw;}
	#Slot_3 h3 {font-size: 6vw;margin: 0 0 0 0;}
	
	#Slot_8 .hp-text-container {width: 59%;left: 0;}
	#Slot_8 h2 {font-size: 7.5vw;text-align: center;margin: 0 0 3% 0;}
	
/*	#hp_multi_promo .promoSlot .slotCTA.cta_textonly::after {margin: 8% auto 0;}*/
}

@media only screen and (min-width: 900px) {
}

@media only screen and (min-width: 1024px) {
}

@media only screen and (min-width: 1200px) {
	#Slot_2 h3 {margin: 0 0 1% 0;}
}

@media only screen and (min-width: 1400px) {
/*	#hp_multi_promo .promoSlot .slotCTA.cta_textonly::after {margin: 5% auto 0;width: 30%;}*/
	#Slot_8 .multi-cta a {width: 200px;}
}

@media only screen and (min-width: 1600px) {
	#Slot_1 h2 {font-size: 10.5em;}
	
	#Slot_2 h3 {font-size: 9em;margin: 0 0 1.5% 0;}
	#Slot_3 h3 {font-size: 7.5em;}
	
	#Slot_8 h2 {font-size: 8.5em;}
	
/*	#hp_multi_promo h6 {font-size: 2.5em!important;}*/
}










